/* JQUERY BOTÕES 
 * -------------------- */

.btn { 
	font-size: 8pt; 
	margin-top: 10px;   
}

.btn-img{
	float:left;
	margin-right:8px;
}

.btn-span { 
	float:left; 
	margin:0; 
	padding:0; 
	position:absolute; 
	top:0.5em; 
	left:0.4em; 
}

.btn strong { 
	font-size:0.8em; 
	line-height:1.6em; 
	margin:0; 
	margin-left:8px; 
	padding:0; 
}


/* IMAGENS 
 * -------------------- */
 
.img-txt { 
	float:left; 
	margin:0 20px 20px 0; 
	width:280px;
	border:1px solid #ddd; 
	padding:4px; 
}

.img-bd { 
	float:left; 
	margin:0 20px 20px 0; 
	width:250px; 
	height: 250px;
	border:1px solid #ddd; 
	padding:4px; 
	background:#FFF;
}

.img-bd-box { 
	float: left; 
	margin: 15px 20px 20px 0;
	width: 300px; 
	height: 300px;
	border: 1px solid #ddd; 
	padding: 4px; 
	background: #FFF;
}

.img-bd-100 { 
	float:left;
	/*position:relative;
	left:15%;*/
	margin:0 40px 40px 0; 
	width:60%; 
	/*height:340px;*/
	border:1px solid #ddd; 
	padding:4px; 
	background-color:#FFF;
}

.img-mural { 
	position:relative; 
	top:0; 
	left:0; 
	width:240px; 
	margin:-44px 34px 20px 0; 
}

.img-legenda {
	margin-top:0; 
	margin-bottom:30px;
	padding-top:10px;
	text-align:left;
	font-weight:bold;
	font-size:0.8em;
}


/* DIVERSOS 
 * -------------------- */

ul.dph-estilo-lista li { 
	margin-bottom:10px; 
}

.dph-select { 
	border:1px solid #ddd; 
	padding:4px 2px; 
	text-align:center; 
}

.txt-assinatura-bd{
	text-align:right;
	font-weight:bold;
}

.visualizar-pdf {
	background: transparent url("../noticias/img/_pdf.png") 5px 50% no-repeat;	
	width:240px;
	height:80px;
	margin-top:50px;
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 
	border-radius: 5px;
}

.visualizar-pdf p {
	margin-left:50px;	
	padding-top:22px;
	font-weight:bold;
}

.idiomas{
	width:80px;
	position:relative;
	top:15px; 	
	right:25px;
	float:right;
	text-align:right;
	z-index:999;
}

.efeito-input-text:focus {
	border:1px solid #AADAE8;
	box-shadow: 0 0 6px #AADAE8;
	font-weight: bold;
	color: #09445D;
}

.box-end-fisicos { 
	border:1px dotted #ddd; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 
	border-radius: 5px;
	margin-bottom:20px; 
	padding:20px 30px;
	color:#555;
}

.box-end-fisicos:hover{
	border:1px solid #AADAE8;
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 
	border-radius: 5px;
	box-shadow: 0 0 6px #AADAE8;	
	color: #09445D;
 }
 
.box-end-fisicos h3{		
	color: #555;
}
 
.box-end-fisicos:hover h3{		
	color: #09445D;
}

.box-noticias { 
	border:1px dotted #ddd; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 
	border-radius: 5px;
	margin-bottom:20px; 
	padding: 0 10px;
	
}

.box-noticias:hover{
	border:1px solid #AADAE8;
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 
	border-radius: 5px;
	box-shadow: 0 0 6px #AADAE8;		
}

.box-noticias:hover .border{
	border:1px dotted #AADAE8; 	
	background:#AADAE8;
}

.box-simples{
	border: 1px solid #ddd; 
	margin-bottom: 20px; 
	padding: 20px;
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 
	border-radius: 5px;	
}

.logo-delphos{	
	position:absolute; 
	top:-20px; 
	/* left:0; */
}
  

/* NOTÍCIAS 
 * -------------------- */
 
 .materias{
	color:#666;
 }
 
 .materias p{ 
	color:#666; 
 }
 
 .materias h3 div{		
	margin:0 0 0 45px;
 }
 
 .materias h3 div a{
	position:relative; 
	top:-10px;
}
 
 .materias-fonte{	
	font-size:0.8em;
	text-align:right;
 }
  
 .border { 
	text-align:right;
	/*border:1px dotted #a6c9e2; 	
	background:#EAF4FD;*/ 
	border:1px solid #dedede;
	background: #f4f4f4;
	padding: 0 10px 10px 10px; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 
	border-radius: 5px;
	opacity: .70;
	filter:Alpha(Opacity=70);
 }
 
 .barra-materias {
	border:1px dotted #a6c9e2; 	
	background:#EAF4FD;	 
	padding: 10px; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 
	border-radius: 5px;
 }
 

/* JQUERY FORMS 
 * -------------------- */
 
label, input { 
	display:block; 
}

input.text { 
	margin-bottom:12px; 
	width:95%; 
	padding: .4em; 
}

fieldset { 
	padding:0; 
	border:0; 
	margin-top:25px; 
}

h1 { 
	font-size: 1.2em; 
	margin: .6em 0; 
}

div#users-contain { 
	width: 350px; 
	margin: 20px 0; 
}

div#users-contain table { 
	margin: 1em 0; 
	border-collapse: collapse; 
	width: 100%; 
}

div#users-contain table td, div#users-contain table th { 
	border: 1px solid #eee; 
	padding: .6em 10px; 
	text-align: left; 
}

.ui-dialog .ui-state-error { 
	padding: .3em; 
}

.validateTips { 
	border: 1px solid transparent; 
	padding: 0.3em; 
}

.div-tabela { 
	font-size: 85%; 
}

.dph-campo-nome { 
	width:50%; 
}


/* TABELA JQUERY 
 * -------------------- */
 
div#tabs table {  width: 100%; margin: 20px 0; border-collapse: collapse; }
div#tabs table th { border: 1px solid #eee; padding: 4px 8px; text-align: center; }
div#tabs table td { border: 1px solid #eee; padding: 4px 8px; text-align: left; }

div#pgSelecionaSegdo table {  width: 100%; margin: 20px 0; border-collapse: collapse; }
div#pgSelecionaSegdo table th { border: 1px solid #eee; padding: 4px 8px; text-align: center; }
div#pgSelecionaSegdo table td { border: 1px solid #eee; padding: 4px 8px; text-align: left; }
	

/* ABAS TOOLTIP 
 * -------------------- */

#tiptip_holder {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 99999;
}

#tiptip_holder.tip_top {
	padding-bottom: 5px;
}

#tiptip_holder.tip_bottom {
	padding-top: 5px;
}

#tiptip_holder.tip_right {
	padding-left: 5px;
}

#tiptip_holder.tip_left {
	padding-right: 5px;
}

#tiptip_arrow, #tiptip_arrow_inner {
	position: absolute;
	border-color: transparent;
	border-style: solid;
	border-width: 6px;
	height: 0;
	width: 0;
}

#tiptip_holder.tip_top #tiptip_arrow {
	border-top-color: #fff;
	border-top-color: #046db1;
}

#tiptip_holder.tip_bottom #tiptip_arrow {
	border-bottom-color: #fff;
	border-bottom-color: #046db1;
}

#tiptip_holder.tip_right #tiptip_arrow {
	border-right-color: #fff;
	border-right-color: #046db1;
}

#tiptip_holder.tip_left #tiptip_arrow {
	border-left-color: #fff;
	border-left-color: #046db1;
}

#tiptip_holder.tip_top #tiptip_arrow_inner {
	margin-top: -7px;
	margin-left: -6px;
	border-top-color: #046db1;
}

#tiptip_holder.tip_bottom #tiptip_arrow_inner {
	margin-top: -5px;
	margin-left: -6px;
	border-bottom-color: #046db1;
}

#tiptip_holder.tip_right #tiptip_arrow_inner {
	margin-top: -6px;
	margin-left: -5px;
	border-right-color: #046db1;
}

#tiptip_holder.tip_left #tiptip_arrow_inner {
	margin-top: -6px;
	margin-left: -7px;
	border-left-color: #046db1;
}


/* Webkit Hacks  */
@media screen and (-webkit-min-device-pixel-ratio:0) {
	#tiptip_content {
		padding: 4px 8px 5px 8px;
		background-color: #046db1;
	}
	#tiptip_holder.tip_bottom #tiptip_arrow_inner {
		border-bottom-color: #046db1;
	}
	#tiptip_holder.tip_top #tiptip_arrow_inner {
		border-top-color: #046db1;
	}
}


/* TOOLTIP 
 * -------------------- */

#tiptip_content {
   font-size: 12px;
   color: #046db1;
   padding: 4px 8px;
   border: 1px solid #046db1;
   border-radius: 3px;
   -webkit-border-radius: 3px;
   -moz-border-radius: 3px;
   background-image: -webkit-gradient(linear, 50% 50%, 50% 0%, from(#FFF), to(#FFF));
   box-shadow: 0 0 3px #555;
   -webkit-box-shadow: 0 0 3px #555;
   -moz-box-shadow: 0 0 3px #555;
   background-color: #FFF;
}